VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Member Functions | Protected Attributes | List of all members
CBaseObjectGuard Class Reference

`#include <vstguibase.h>`

## Public Member Functions
| CBaseObjectGuard (CBaseObject *_obj)

## Protected Attributes
SharedPointer< CBaseObject > | obj

## Constructor & Destructor Documentation

## ◆ CBaseObjectGuard()

CBaseObjectGuard | ( | CBaseObject * | _obj | ) |
| inline explicit

## Member Data Documentation

## ◆ obj

SharedPointer<CBaseObject> obj
| protected

The documentation for this class was generated from the following file:

- vstguibase.h